﻿body {
	width:1000px;
	margin:auto;
	background-color:#eeeeee;
}

header {
	width:100%;
	height:100px;
	outline:white solid 5px;
	background-color:#019934;
	margin-top:20px;
	margin-bottom:0px;
}

header img {
	height:70%;
	margin:15px 0px 15px 15px
}

header h1 {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	margin:50px 15px 15px 0px;
	color:white;
}

nav {
	width:100%;
	background-color:white;
	outline:white solid 5px;
	height:25px;
	text-align:center;
}

nav p {
	color:#019934;
	text-align:center;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}

nav a {
	color:#019934;
	text-align:center;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}

mainheader {
	width:78%;
	background-color:#019934;
	margin-top:20px;
	float:left;
	margin-left:1%;
	margin-right:1%;
}

mainheader h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	color:white;
}

main {
	float:left;
	width:78%;
	margin:0px 0px 0px 0px;
}

main p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	padding:0px 10px 0px 20px;
	text-align:justify;
}

main a {
	color:black;
}

twitter {
	width:20%;
	float:right;
	margin-top:20px;
}

recentheader {
	width:78%;
	background-color:white;
	margin-top:20px;
	float:left;
	margin-left:1%;
	margin-right:1%;
}

recentheader h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	color:#019934;
}

recent table {
	float:left;
	width:78%;
	margin:10px 1% 0px 1%;
	text-align:center;
}

recent a {
	color:black;
}

td {
	width:20%;
	font-family:Arial, Helvetica, sans-serif;
}

td img {
	max-height:100px;
	max-width:95%;
}

footer {
	background-color:#019934;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	outline:white solid 5px;
	margin-bottom:20px;
}

footer p {
	color:white;
	margin:20px 20px 20px 20px;
	text-align:justify;
}